<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="utf-8"/>
    <title>Home</title>
    <link rel="stylesheet"  href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css">
</head>
<body>
<div class="container">

    <div class="row">
        <h2>Ajout d'un nouveau patient</h2>
    </div>

    <div class="row">
        <form action="#" th:action="@{/note/validate/{id}(id=${patientId})}" method="post" class="form-horizontal" style="width: 100%">
            <div class="form-group">
                <label for="note" class="col-sm-2 control-label">Votre note</label>
                <div class="col-sm-10">
                    <input type="text" name="note" id="note" placeholder="Note" class="form-control">
                </div>
            </div>

            <div class="form-group">
                <div class="col-sm-12">
                    <a class="btn btn-danger btn-sm" href="/patient/list">Cancel</a>
                    <input class="btn btn-primary btn-sm" type="submit" value="Ajout de la note">
                </div>
            </div>
        </form>
    </div>

</div>
</body>
</html>